.block-home {
	background: url('pohanske.sk-uvod_bg.jpg') no-repeat center;
	background-size: cover;
	position: relative;
}

.block-home .home-logo {
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.block-home .home-container {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	text-align: center;
}

.block-home .home-content {


}

.block-home .home-content h1 {
	font-family: 'Quick Signature Personal Use', sans-serif;
	font-size: 300px;
	color: #fff;
	font-weight: 100;
	margin: 0;
	line-height: 1;
}

.block-home .home-content p {
	font-size: 41px;
	color: #fff;
	font-weight: 600;
	margin: 0;
	line-height: 1;
	text-transform: uppercase;
}

.block-home .home-content a.btn {
	background: #8FC03E;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	padding: 10px 30px;
	font-size: 21px;
	border-radius: 30px;
}

.block-home .home-content a.icon-button {
	display: block;
	font-size: 60px;
	color: #fff;
	opacity: 0.5;
	margin-top: 50px;
}


.block-home .home-social {
	position: absolute;
	top: 30px;
	left: 30px;
	display: flex;
	gap: 10px;
}
.block-home .home-social a {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-decoration: none;
	font-size: 30px;
	text-shadow: 0.035em 0.035em 0.175em rgb(0 0 0 / 40%);
}

.block-home .home-contact {
	position: absolute;
	left: 30px;
	top: 70px;
}

.block-home .home-contact a {
	display: flex;
	align-items: center;
	gap: 15px;
	font-size: 25px;
	text-decoration: none;
	margin: 15px 0;
	color: #fff;
}

.block-home .home-contact a i {
	display: block;
	flex-shrink: 0;
	font-size: 1.2em;
	color:  #80A640;
	font-weight: 400;
	width: 40px;
	display: flex;
	justify-content: center;
}

.block-home .home-sutaz {
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	text-align: center;
}
.block-home .home-sutaz a {
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
	display: inline-block;
	padding: 7px 20px;
	border-radius: 30px;
	background: rgba(39,83,40,.7);
}


/* 1360px = under 1440px */
@media only screen and (max-width: 1439px) {
	.block-home .home-content h1 {
		font-size: 270px;
	}
	.block-home .home-content p {
		font-size: 38px;
	}
}


/* 1200px = under 1366px */
@media only screen and (max-width: 1359px) {
	.block-home .home-content h1 {
		font-size: 250px;
	}
	.block-home .home-content p {
		font-size: 36px;
	}
}


/* 1024px = under 1200px */
@media only screen and (max-width: 1199px) {
	.block-home .home-content h1 {
		font-size: 220px;
	}
	.block-home .home-content p {
		font-size: 33px;
	}
}


/* 768px = under 1024px */
@media only screen and (max-width: 1023px) {
	.block-home .home-content h1 {
		font-size: 190px;
	}
	.block-home .home-content p {
		font-size: 29px;
	}
	.block-home .home-logo {
		top: 50px;
	}
	.block-home .home-logo img {
		display: block;
		width: 150px;
	}
	.block-home .home-content a.icon-button {
		font-size: 40px;
		margin-top: 20px;
	}
	.block-home .home-content a.btn {
		padding: 8px 25px;
		font-size: 19px;
	}
	.block-home .home-contact a {
		font-size: 20px;
	}
	.block-home .home-contact {
		top: auto;
		left: 0;
		right: 0;
		display: table;
		margin: 0 auto;
		bottom: 10px;
	}
	.block-home .home-contact a {
		text-shadow: 1px 1px 3px #000;
	}
}


/* 640px = under 768px */
@media only screen and (max-width: 767px) {
	.block-home .home-content h1 {
		font-size: 160px;
	}
	.block-home .home-content p {
		font-size: 25px;
	}
	.block-home .home-logo {
		top: 40px;
	}
	.block-home .home-logo img {
		display: block;
		width: 120px;
	}
	.block-home .home-contact a {
		font-size: 17px;
		margin: 3px 0;
	}
}


/* 410px = under 640px */
@media only screen and (max-width: 639px) {
	.block-home .home-content h1 {
		font-size: 100px;
	}
	.block-home .home-content p {
		font-size: 20px;
	}
	.block-home .home-logo {
		top: 20px;
	}
	.block-home .home-logo img {
		display: block;
		width: 90px;
	}
	.block-home .home-content a.btn {
		padding: 6px 20px;
		font-size: 17px;
		display: none;
	}
	.block-home .home-content a.icon-button {
		font-size: 30px;
		margin-top: 10px;
	}
	.block-home .home-social {
		top: 15px;
		left: 15px;
		gap: 5px;
	}
	.block-home .home-social a {
		width: 30px;
		height: 30px;
		font-size: 25px;
	}

	.block-home .home-sutaz {
		bottom: 75px;
	}
	.block-home .home-sutaz a {
		font-size: 14px;
		padding: 4px 15px;
	}
}

/* 360px = under 425px */
@media only screen and (max-width: 409px) {
	.block-home .home-content h1 {
		font-size: 90px;
	}
	.block-home .home-content p {
		font-size: 18px;
	}
	.block-home .home-sutaz a {
		font-size: 12px;
		padding: 3px 12px;
	}
}


/* 320px = under 360px */
@media only screen and (max-width: 359px) {
	.block-home .home-content h1 {
		font-size: 80px;
	}
	.block-home .home-content p {
		font-size: 16px;
	}
	.block-home .home-sutaz a {
		font-size: 11px;
		padding: 3px 12px;
	}
}


@media screen and (orientation: portrait) {
	.block-home .home-container {
		min-height: 80vw;
	}
}
